METALINK_DELETE(3)

NAME
metalink_delete - Free the allocated resources for metalink_t structure.

SYNOPSIS
#include <metalink/metalink.h>

void metalink_delete(metalink_t *metalink);

DESCRIPTION
metalink_delete() frees the allocated resources for metalink. Passing NULL is legal: metalink_delete() does nothing in this case.

RETURN VALUE
metalink_delete() returns no value.

SEE ALSO
metalink_t(3)